_tdb_todos:
    path:  /
    defaults: { _controller: 'TVn7TaskBundle:Todo:index' }

_tdb_todos_new:
    path:  /new
    defaults: { _controller: 'TVn7TaskBundle:Todo:new' }

_tdb_todos_edit:
    path:  /{id}
    defaults: { _controller: 'TVn7TaskBundle:Todo:edit' }

_tdb_todos_done:
    path:  /{id}/done
    defaults: { _controller: 'TVn7TaskBundle:Todo:done' }

_tdb_todos_delete:
    path:  /{id}/delete
    defaults: { _controller: 'TVn7TaskBundle:Todo:delete' }
    options:
        expose: true